curl --request GET \
--url https://api.skulabs.com/order/get_scanned_serial_numbers \
--header 'Authorization: Bearer <token>'{
"serial_numbers": [
{
"store_id": "507f1f77bcf86cd799439011",
"order_number": "<string>",
"item_id": "<string>",
"time": "2025-01-15T12:00:00.000Z",
"serial_number": "<string>",
"listing_id": "<string>",
"variant_id": "<string>",
"quantity": 123
}
]
}Retrieve serial numbers that have been scanned during order fulfillment.
curl --request GET \
--url https://api.skulabs.com/order/get_scanned_serial_numbers \
--header 'Authorization: Bearer <token>'{
"serial_numbers": [
{
"store_id": "507f1f77bcf86cd799439011",
"order_number": "<string>",
"item_id": "<string>",
"time": "2025-01-15T12:00:00.000Z",
"serial_number": "<string>",
"listing_id": "<string>",
"variant_id": "<string>",
"quantity": 123
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Start date
"2024-01-01"
End date
"2024-12-31"
Scanned serial number records
Serial number scan records
Show child attributes